Bug 1303437 - package owns /etc/bash_completion.d but it should not own it
package owns /etc/bash_completion.d but it should not own it
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: icedtea-web (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: jiri vanek
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-31 13:27 EST by Germano Massullo
Modified: 2016-02-26 20:20 EST (History)
4 users (show)

See Also:
Fixed In Version: icedtea-web-1.6.2-1.fc23 icedtea-web-1.6.2-1.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1303436
: 1303438 (view as bug list)
Environment:
Last Closed: 2016-02-21 11:31:07 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Germano Massullo 2016-01-31 13:27:41 EST
Description of problem:
The package owns /etc/bash_completion.d directory that is already owned by "filesystem" package.

Problem triggered by line
%{_sysconfdir}/bash_completion.d
at
http://pkgs.fedoraproject.org/cgit/rpms/icedtea-web.git/tree/icedtea-web.spec#n168
You can fix it by replacing it with
%{_sysconfdir}/bash_completion.d/%{name}
Comment 1 jiri vanek 2016-02-03 09:45:19 EST
You are very right. I will fix it today togehter with update tyo 1.6.2
Comment 2 Fedora Update System 2016-02-04 03:40:13 EST
icedtea-web-1.6.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1f9d977002
Comment 3 Fedora Update System 2016-02-04 03:40:28 EST
icedtea-web-1.6.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ac35556b66
Comment 4 Fedora Update System 2016-02-04 20:23:02 EST
icedtea-web-1.6.2-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ac35556b66
Comment 5 Fedora Update System 2016-02-04 20:24:20 EST
icedtea-web-1.6.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1f9d977002
Comment 6 Fedora Update System 2016-02-21 11:31:05 EST
icedtea-web-1.6.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2016-02-26 20:20:07 EST
icedtea-web-1.6.2-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.